Subject: Re: what is the effect of cooling brass to -300C

From: [email-masked] (Paul Casaneanu)
Date: 27 Feb 1995 21:25:02 GMT

David Erickson ([email-masked]) wrote:
: a recent letter on the brass listserv brings up the question of the
: merits of cooling a brass musical instrument to -300C in an attempt
: to somehow improve its playing qualities.  This topic
: has been brought up before in this newsgroup and several times in
: the brass list, without any substantial evidence to support or negate
: the claims made by firms that offer this kind of treatment.  However,
: the letter makes the following claim:

: "The actual effects of lowering the temperature of a brass  to -300 are well
: known and documented in the tooling trade. The B matrix of softer copper
: alloys is effected in such a manner as to harden or toughen the material."

: I have no idea what that means, so if it is indeed well known in the
: tooling trade, I am sure there is someone reading this who can enlighten
: me.

: -Dave Erickson

I thought that to get -275 C you'd need frozen helium
since -275 C is 0 Kelvin and theoretically the lowest reachable temperature

that is really beside the point though
what I'm really interested is how does one keep a musical instrument made
of brass and cooled to that degree from shattering into a million little
shards  ... because at THAT temperature brass or any other material is BRITTLE
brittle to the point where the slightest vibration will shatter it
I'd really like to know

---

From: [email-masked] (Jim Craighead)
Date: 27 Feb 1995 18:10:46 GMT

In article <[email-masked]>, [email-masked] (David Erickson) says:
>
>a recent letter on the brass listserv brings up the question of the
>merits of cooling a brass musical instrument to -300C in an attempt
>to somehow improve its playing qualities.  This topic
>has been brought up before in this newsgroup and several times in
>the brass list, without any substantial evidence to support or negate
>the claims made by firms that offer this kind of treatment.  However,
>the letter makes the following claim:
>
>"The actual effects of lowering the temperature of a brass  to -300 are well
>known and documented in the tooling trade. The B matrix of softer copper
>alloys is effected in such a manner as to harden or toughen the material."
>
>I have no idea what that means, so if it is indeed well known in the
>tooling trade, I am sure there is someone reading this who can enlighten
>me.
>
>-Dave Erickson
>

Won't your lips stick to the mouthpiece?  :)
Jim Craighead
Development Electronics
Mayo Clinic